<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.LiveReportActivity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_50dp"
        android:background="@color/appblue">


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/imgback"
            android:layout_width="@dimen/dimen_50dp"
            android:layout_height="@dimen/dimen_50dp"
            android:padding="@dimen/dimen_10dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dimen_10dp"
            app:srcCompat="@drawable/ic_arrow"/>



        <TextView

            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:gravity="center"
            android:text="My member"
            android:textStyle="bold"
            android:textSize="@dimen/dimen_18sp"
            android:textColor="@android:color/white"
            />



    </RelativeLayout>



<!--    <androidx.appcompat.widget.AppCompatImageView-->

<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:padding="@dimen/dimen_10dp"-->
<!--        android:layout_alignParentLeft="true"-->
<!--        android:layout_centerVertical="true"-->
<!--        android:layout_gravity="center_vertical"-->
<!--        android:layout_marginLeft="@dimen/dimen_10dp"-->
<!--        android:layout_weight="0.7"-->
<!--        app:srcCompat="@drawable/ic_advertising"/>-->




    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.3"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:gravity="center"
            android:orientation="vertical">

            <EditText
                android:id="@+id/edtTitle"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"
                android:ems="10"
                android:layout_marginLeft="@dimen/dimen_10dp"
                android:layout_marginRight="@dimen/dimen_10dp"
                android:layout_marginTop="@dimen/dimen_4dp"
                android:hint="My member"
                android:textSize="@dimen/dimen_15sp"
                android:layout_margin="@dimen/dimen_10dp"

                android:padding="@dimen/dimen_10dp"
                android:background="@drawable/drawable_edtbg"
                android:inputType="textEmailAddress" />


            <EditText
                android:id="@+id/edtDescription"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_100dp"
                android:ems="10"
                android:layout_marginLeft="@dimen/dimen_10dp"
                android:layout_marginRight="@dimen/dimen_10dp"
                android:layout_marginTop="@dimen/dimen_4dp"
                android:hint="Description"
                android:textSize="@dimen/dimen_15sp"
                android:layout_margin="@dimen/dimen_10dp"

                android:padding="@dimen/dimen_10dp"
                android:background="@drawable/drawable_edtbg"
                android:inputType="textEmailAddress" />

        </LinearLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/dimen_10dp"
            android:layout_weight="0.5">


            <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/imgView"

                    android:background="#3B000000"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:scaleType="centerCrop">
                </androidx.appcompat.widget.AppCompatImageView>

            </RelativeLayout>

            <Button
                android:id="@+id/btnrecord"
                android:layout_width="@dimen/dimen_250dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_margin="@dimen/dimen_15dp"
                android:background="@color/red"
                android:text="Tap here to upload file"
                android:layout_gravity="center"
                android:textStyle="bold"
                android:textAllCaps="false"
                android:textColor="@color/white"
                android:textSize="@dimen/dimen_18sp"
                />


        </FrameLayout>

        <LinearLayout
            android:id="@+id/layoutImgupload"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/red"
            android:visibility="gone"
            android:layout_margin="@dimen/dimen_10dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtUpload"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_50dp"



                android:layout_weight="0.2"
                android:textSize="@dimen/dimen_15sp"
                android:textStyle="bold"
                android:textColor="@android:color/white"
                android:gravity="center"
                android:text="Click here to upload file" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.8">
                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/imgupload"
                    android:layout_width="@dimen/dimen_50dp"
                    android:layout_height="@dimen/dimen_50dp"
                    app:srcCompat="@drawable/ic_file_upload_white"
                    android:padding="@dimen/dimen_10dp">


                </androidx.appcompat.widget.AppCompatImageView>


            </LinearLayout>

        </LinearLayout>

        <!--    <TextView-->
        <!--        android:id="@+id/txtFilename"-->
        <!--        android:layout_width="match_parent"-->
        <!--        android:layout_height="@dimen/dime_40dp"-->

        <!--android:layout_margin="@dimen/dimen_10dp"-->
        <!--        android:visibility="gone"-->


        <!--        android:textSize="@dimen/dimen_15sp"-->
        <!--        android:textStyle="bold"-->
        <!--        android:text="Click here to view video"-->
        <!--        android:textColor="@color/appblue"-->
        <!--        android:gravity="center"-->
        <!--        />-->

        <Button
            android:id="@+id/btnlogin"
            android:layout_width="@dimen/dimen_250dp"
            android:layout_height="@dimen/dimen_50dp"
            android:layout_margin="@dimen/dimen_15dp"
            android:background="@color/appblue"
            android:text="Submit"
            android:layout_gravity="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="@dimen/dimen_18sp"
            />
    </LinearLayout>

</LinearLayout>